@charset "utf-8";



/* CSS Document */







body {

	

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color:#23266f;

	background-image: url(images/central.png);

	background-attachment:scroll;

	background-image: url(images/sfondo2.jpg);

	background-repeat: no-repeat;

	background-position: center center;

	margin:0px;

	margin-top:5px;

	padding:0px;



}



#container {



	width:900px;

}



.body a{

 	color:#23266f;

 	text-decoration:none;

 }

 

.body a:hover{

 	color:#6465a7;

 	text-decoration:underline;

	font-weight:bold;

 }



.testo_pagine{



	padding-right:60px; 

	padding-left:30px; 

	width:560px; 

	text-align:justify;



}




.div_messaggio {
	position:absolute; top:12px; left:30px; filter: alpha(opacity=0);
	width:300px;

}
.cont_messaggio {
    background-color:#FFFFCC;
	border:1px solid #666666;
}
.icona_messaggio {
    float:left; padding:8px 5px 5px 5px; 
}
.messaggio {
    float:right; padding:5px 0px 0px 0px;
	text-align:left;
	color:#000000;
	text-decoration:none;
	font-size:12px;
}







.sottotitolo_pagina{
   width:950px; text-align:left; float:left;
}



.tab_inserimenti{
   width:974px; text-align:left; float:left;
}
.riga_inserimenti_titolo{
   text-align:left; float:left; background-color:#A6E0FF; margin-top:2px; background-image:url(images/menu.png);
}
.riga_inserimenti{
   text-align:left; float:left; background-color:#999999; margin-top:2px; background-image:url(images/sfondo_riga_1.png); background-position:top;
}
.riga_inserimenti:hover{
   text-align:left; float:left; background-color:#D7D7D7; margin-top:2px; background-image:url(images/sfondo_riga_1.png); background-position:center;
}
.cella_inserimenti_titolo{
   text-align:left; float:left; margin:1px; padding:4px; border-right:2px solid #FFFFFF; font-size:12px; font-weight:bolder; color:#FFFFFF;
}
.cella_inserimenti{
   text-align:left; float:left; margin:1px; padding:4px; border-right:2px solid #FFFFFF; height:70px;
}




.input_text{
   text-align:left; width:400px; border:1px solid #003366; background-color:#FFFFFF; padding:1px 0px 1px 2px; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:11px;
}

	
	
.button_200{
    border:1px solid #999999; font-size:10px; cursor:pointer; 
	background-image:url(images/menu.png); background-color:#000000; color:#000000;
	display:block;  padding:2px 6px 3px 6px ; width:200px; text-align:center;
	text-decoration:none; line-height:15px; margin-top:2px;
	}
.button_200:hover{
    border:1px solid #999999; font-size:10px; cursor:pointer; text-decoration:none; 
	background-image:url(images/menu2.png); background-color:#CCCCCC; color:#FFFFFF; 
	font-weight:bolder; display:block; padding:2px 6px 3px 6px ; width:200px; text-align:center;
	text-decoration:none; line-height:15px; margin-top:2px;
	}
	





.puls_menu{
    margin:0px 2px 0px 0px;
	width:auto;
	font-size:12px;
	cursor:pointer;
	background-image:url(images/menu.png);
	background-position:bottom;
	background-color:#628EC6;
	color:#000000;
	padding:8px;
	font-weight:bold;
	float:left;
	text-decoration:none;
	}
.puls_menu:hover{
    margin:0px 2px 0px 0px;
	width:auto;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
	background-image:url(images/menu2.png);
    background-position:bottom;
	background-color:#2F5084;
	color:#FFFFFF;
	padding:8px;
	float:left;
	}
.puls_menu_selezionato{
	margin:0px 2px 0px 0px;
	width:auto;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	padding:8px 11px 8px 10px ;
	background-image:url(images/menu2.png);
	background-position:bottom;
	background-color:#FFFF00;
	cursor:default;
	float:left;
	text-decoration:none;
}




.puls_sotto_menu{
    width:auto;
	margin:0px 2px 0px 0px;
	font-size:12px;
	cursor:pointer;
	background-image:url(images/menu.png);
	background-position:bottom;
	background-color:#628EC6;
	color:#FFFFFF;
	padding:5px 10px 3px 10px ;
	font-weight:bold;
	float:left;
	text-decoration:none;
	}
.puls_sotto_menu:hover{
	font-size:12px;
	margin:0px 2px 0px 0px;
	width:auto;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
	background-image:url(images/menu2.png);
    background-position:bottom;
	background-color:#2F5084;
	color:#000000;
	padding:5px 10px 3px 10px ;
	float:left;
	}
.puls_sotto_menu_selezionato{
	font-weight:bold;
	margin:0px 2px 0px 0px;
	width:auto;
	font-size:12px;
	color:#000000;
	padding:0px 13px 3px 10px ;
	background-image:url(images/menu2.png);
	background-color:#FFFF00;
	cursor:default;
	float:left;
}



